#!/usr/bin/php
<?php
require(__DIR__.'/../vendor/autoload.php');

use nur\b\coll\impl\ItemView;
use nur\b\params\impl\MyParametrable;
use nur\php\UpdateClassesApp;

UpdateClassesApp::run(new class extends UpdateClassesApp {
  const MAPPINGS = [
    "src_b" => [
      "package" => "nur\\",
      "path" => __DIR__."/../tests",
      "classes" => [
        ItemView::class,
        MyParametrable::class,
      ],
      "allow_undefined" => true,
    ],
  ];
});
